﻿<%@ Page Title="Listado" Language="C#" MasterPageFile="~/Site.Master" AutoEventWireup="true" CodeFile="ProductoL.aspx.cs" Inherits="ProductoL" %>

<asp:Content ID="BodyContent" ContentPlaceHolderID="MainContent" runat="server">
  <!--NUEVA LINEA DE COFDIGO PARA MI CODIGO-->
<div class="row">
  <div class="col-md-8">
      <center>
      <h1  class="text-center">LISTADO DE PRODUCTOS</h1>
      </center>
  </div>
  <div class="col-md-4">
      <a href="TipoN" class="btn btn-secundary" >
        <i class="mdi mdi-google-chrome" > </i>
        Agregar producto</a>
  </div>
</div>
<!--FIN-->
<br>

    <table class="table table-striped
    table-bordered table-hover">
        <thead>
           <tr>
             <th >ID</th>
             <th >NOMBRE</th>
             <th >PRECIO</th>
             <th >STOCK</th>
             <th >ACCIONES</th>
           </tr>
        </thead>
        </table>
</asp:Content>
